# Unit faults

Description
Uses
Classes, Interfaces, Objects and Records
Functions and Procedures
Types
Constants
Variables

## Description

`Faults` - Fault Registration & Detouring.

## Uses

- ACE
- BPE
- BTSSE
- CFE
- CSOE
- DBGE
- DBZ
- DFE
- GPF
- IDOE
- IOPE
- MCE
- NCE
- NMIE
- OOBE
- PF
- SFE
- SNPE
- UIE

## Overview

### Functions and Procedures

`procedure init;`

## Description

### Functions and Procedures

`procedure init;`

## Author

- Kieron Morris <kjm@kieronmorris.me>

Generated by PasDoc 0.15.0.